#feature_area {
	background: #fafafa;
	margin-bottom: 60px;
}
#feature_area #quote_box {
	padding-left: 0;
}
#feature_area #quote_box p:last-child {
	margin-bottom: 40px;
}
#feature_area #quote_box > blockquote {
	margin-bottom: 25px;
}
#feature_area #quote_box .read-more {
	position: inherit;
}
#feature_area a.img-wrapper {
	display: block;
}
#feature_area .arrow-right.blue:before {
	border-left: 40px solid #fafafa;
	top: 30px;
}
#donate_tabs #blue_tab > .container > ul {
	width: 100%;
}
#donate_tabs #blue_tab > .container > ul > li {
	width: 25%;
}
#donate_tabs #blue_tab > .container > ul > li:after {
	height: 110px;
}
#donate_tabs #blue_tab > .container > ul > li a {
	line-height: 80px;
	font-size: 20px;
}
.donation .content-wrap { padding-top: 35px; }

#donate_tabs #blue_tab > .container > ul > li a img {
	display: block;
	margin: 0 auto;
	position: relative;
	top: 20px;
	opacity: 1;
	transition: all .4s;
	-webkit-transition: all .4s;
}

#donate_tabs #blue_tab > .container > ul > li a:hover img { top: 15px; }
#donate_tabs .tab-content {
	padding-top: 30px;
	padding-left: 0;
}

#donate_tabs .tab-content article h3 {
	font-family: 'Amp-Bold2';
	font-size: 16px;
	margin-bottom: 15px;
}
#donate_tabs .tab-content article a.btn {
	font-family: 'Amp-Bold2';
	font-size: 16px;
	width: 270px;
	border-radius: 0;
	padding: 10px;
	display: block;
	margin: 0 0 20px;
}
#additional_info h3 {
	margin-bottom: 15px;
}
#additional_info ul.donators-list {
	margin: 20px 0 0;
}
#additional_info ul.donators-list li {
	border-bottom: 1px solid #ddd;
    font-size: 14px;
    line-height: 24px;
    padding: 5px 0;
}
#additional_info ul.donators-list li .italic {
	font-style: italic;
}

#additional_info ul.donators-list li:last-child { 
	border-bottom: none; 
	padding-bottom: 0;
}
.tab-content .bg-orange:hover {
	color: #bf4d36 !important;
	background: #f1f1f1;
 transition: all .2s .1s;
 -webkit-transition: all .2s .1s;
}
.chart {
	margin-top: 30px;
}
